0

1、通过npm install ng-zorro-antd --save
2、修改 .angular-cli.json 文件的 styles 列表
3、"styles": [

"../node_modules/ng-zorro-antd/src/ng-zorro-antd.less"

]后,启动服务报错无此文件

2018-03-28 提问
3 个回答
0

最新的0.7.x才有。你应该是0.5或者0.6吧。看一下你的版本

0

路径应该是"node_modules/ng-zorro-antd/src/ng-zorro-antd.less",但还是会报错应该是不支持less

0

@梦想飞扬 @wusan 你们搞定了么?Angular5 + Zorro0.7 引入zorro默认样式一直错误


已经搞定,正确配置为ng5 + zorro0.7 + less2.* antd github issue

撰写答案

推广链接